.input {
  text-align: center;
  width: 40px;
  height: 40px;
}
button {
  cursor: pointer;
  margin: 1em;
  width: 50px;
  height: 50px;
  font-size: 1.5em;
  border-radius: 30%;
  border: none;
}

.green {
  color: green;
}

.red {
  color: red;
}
